<?php
include('def.php');
define('WRENCHBOARD_RESET_PASSWORD', 11013 );

$USER = $_SERVER['SCRIPT_FILENAME'];
$USER = str_replace('/home', '', $USER);
$USER = strtok($USER, '/');
//echo $USER;
// Load API class
$wrenchboard_class = 'wrenchboard_api_' . $USER . '\\WrenchBoard';
$wrenchboard = new $wrenchboard_class();



//Array ( [title] => Re:Week 1 CAT 2: “Muddiest” Point [description] => sffss [timeline] => 3 [job_detail] => sgsagsagashas [price] => 5000 [action] => 0 ) 
    
    
    $data['firstname'] = 'Olu';
    $data['lastname'] = 'Amey';
    
    $email = 'ses66181+1@gmail.com';
    $data['email'] = $email;
    $data['username'] = $email;
    $data['password'] = 'may12002';
    $data['terms'] = 1; // $terms;
    $data['news'] =  1; //$news;
    $data['loc']  = "38.101.241.200";
    $data['sessionid'] = rand(10000,99999)."A".rand(10000,99999);
    $data['action'] = WRENCHBOARD_RESET_PASSWORD;
        
$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out);
print_r($out);
var_dump($ret);
//phpinfo();
?>
